    body {
        max-width:1900px;
        font-size: 15px;
	font-family: Arial, Verdana, sans-serif;
    }

    input[type="submit"]{
        font-size: 15px;
	font-family: Arial, Verdana, sans-serif;
    }

    select[name="category"]{
        font-size: 15px;
	font-family: Arial, Verdana, sans-serif;
	padding-right: 0;
	margin-right: 0;
    }

    select[name="msel"]{
        font-size: 15px;
	font-family: Arial, Verdana, sans-serif;
    }

    input[type="text"]{
        font-size: 15px;
	font-family: Arial, Verdana, sans-serif;
    }

    .rsform {
        font-family: Arial, Verdana, sans-serif;
        font-size: 15px;
    }

    #menu {
        color: #008DC7;
	font-family: Arial, Verdana, sans-serif;
        font-size: 15px;
        font-weight: bold;
        text-align: center;
        display: block;
        cursor: pointer;
        border-bottom: 2px solid #ebebeb;
        padding: 10px 0 10px 0;
        margin: 0 5px 10px 5px;
    }

    #menu a, a:visited {
	color:#008DC7;
        text-decoration: none;
        font-family: Arial, Verdana, sans-serif;
        font-weight: bold;
        font-size: 15px;
    }

    #result-heading {
	text-decoration: none;
        font-family: Arial, Verdana, sans-serif;
        font-weight: bold;
        font-size: 15px;
	color: green;
	padding-top: 5px;
	padding-left: 5px;
    }

    #advice, #advice-em {
	padding-left: 5px;
    }

    #advice a, a:hover, a:active, a:visited {
        font-family: Arial, Verdana, sans-serif;
        color:#008DC7;
        text-decoration: none;
    }

    #advice ul {
	list-style: none;
	padding-left: 10px;
    }

    #advice-em a, a:hover, a:active, a:visited {
        font-family: Arial, Verdana, sans-serif;
        color:#008DC7;
        text-decoration: none;
    }

    #advice-em ul {
        padding-left: 10px;
    }

    .post {
        padding: 0 0 0 0;
        /* margin:10px 0 10px 0 !important; */
    }

    .job {
        margin-top: 10px;
        margin-left: 5px;
        margin-right: 5px;
        padding-bottom: 10px;
        border-bottom: 2px solid #ebebeb;
        font-family: Arial, Verdana, sans-serif;
    }

    .job a {
	font-family: Arial, Verdana, sans-serif;
        color:#008DC7;
        text-decoration: none;
    }

    .job .job-title a {
        color:#008DC7;
        text-decoration: none;
        font-family: Arial, Verdana, sans-serif;
        font-weight: bold;
    }

    .job .job-title a:hover, .job a:active {
        color: #53aae4;
    }

    .job .who-where {
        margin-top: 10px;
    }

    .job .who {
        font-family: Arial, Verdana, sans-serif;
        color: green;
    }

    .job .where {
        font-family: Arial, Verdana, sans-serif;
        margin-top: 10px;
    }

    .job .job-description {
        margin-top: 10px;
    }

    .job .when-jobsite {
        margin-top: 10px;
    }

    #posts div {
        height: auto !important;
    }

    /****** SEARCH FORMS *************/

    #searchform{
        position: absolute;
	z-index: 1; 
        background: white;
        width: 90%;
	margin-left: 0px;
        max-width: 400px;
        top: 47px;
        display: none;
        text-align: center;
        font-family: Arial, Verdana, sans-serif;
    }

    #form-content1, #form-content2{
	padding: 0;
	margin: 0;
        text-align: left;
        max-width:1900px;
    }

    .FieldItem {
        padding: 10px 0 0 0;
        font-size: 15px;
        width: 100%;
	-webkit-text-size-adjust: none;
    }

    .checkbox {
        padding: 10px 0 0 0;
        margin-right: 10px;
    }

    .submit {
        font-size: 15px;
        margin: 0 10px 10px 0;
    }

    .rsc {
        font-size: 15px;
        color:#008DC7;
    }

    /*************** FOOTER ********************/

    .links {
        margin-right: 5px;
	padding-top: 20px;
        padding-bottom: 20px;
        overflow: hidden;
    }

    .links .left_link {
        color: #d4d4d4;
        font-size: 15px;
        float: left;
        text-decoration: none;
	margin-left: 5px; 
   }

    .links .standard_view {
        color: #d4d4d4;
        font-size: 15px;
        float: right;
	text-decoration: none;
    }

    #load-more {
        margin: 0px 5px 0 5px;
        color: #008DC7;
	font-family: Arial, Verdana, sans-serif;
        font-size: 15px;
        font-weight: bold;
        text-align: center;
        padding: 30px 0 30px 0;
        display: block;
        cursor: pointer;
        background-color: #F7F7F7;
        border: 2px solid #ebebeb;
    }

    #load-more p{
        position:relative;
        top:16px;
    }

    #load-more:active {
        background-color: #F7F7F7 !important;
    }

    /************************/

    .google {
	clear: both;
	margin-left: 0px;
	font-size: smaller;
    }

    .mobileFeedback {
	margin-top: 20px;
	margin-left: 10px;
    }

    #seperator {
        margin: 15px 10px 0 10px;
        border: 1px solid #ebebeb;
    }

    .contact label {
	font-family: Arial, Verdana, sans-serif;
    }	

    .contact-thanks {
	margin: 20px 10px 100px 10px;
	font-family: Arial, Verdana, sans-serif;
    }
